iOS: 7.1 or later Android: 4.1.2 or later Note: The device must be connected to a transmitter via USB (wireless linking is not supporting). Additionally, waypoint navigation requires an active Intern

Showing the single result